ROUNDUP-CTL(1)

NAME
roundup-xmlrpc-server - roundup XML-RPC server

SYNOPSIS
roundup-xmlrpc-server [options]

DESCRIPTION
roundup-xmlrpc-server is another roundup server, talking XML-RPC instead of HTML.

OPTIONS

-i directory
    Use the given directory as the tracker's home.

-p port
    Use the given port number to listen on.

-V  Be verbose while importing.

SEE ALSO
roundup-server(1) runsvctrl(8) runsvstat(8) svwaitdown(8)

AUTHOR
The program was written by Stefan Seefeld. The man page was written by Toni Mueller <toni@debian.org>